import Vue from 'vue'
Vue.config.productionTip = false;

import VueCookies from 'vue-cookies'
Vue.use(VueCookies);
VueCookies.config('30d');

import BootstrapVue from 'bootstrap-vue'
Vue.use(BootstrapVue)
import 'bootstrap/dist/css/bootstrap.css'
import 'bootstrap-vue/dist/bootstrap-vue.css'

import store from './store.js';
import App from './App.vue';

new Vue({
  render: h => h(App),
  store,
}).$mount('#app');
